/******************************
* css stylesheet for SpotCrime
* author: Glenn Gentzke
* created: 4.30.08
*******************************/

/* global styles */

body{
  margin:0px;
  padding:0px;
  color: #000;
  background-color: #fff;
  font-family: sans-serif;
}
h1, h2{
  color: #d3181f;
}
.head{
  color: #d3181f;
  font-size: 150%;
  font-weight: bold;
}
.subhead{
  color: #999;
  font-size: 125%;
  font-weight: 400;
}
select#citySelector{
  font-size:70%;
}
input.submit_button{
  border: 1px solid #7b0d0e;
  background: url('//s3.amazonaws.com/s3.spotcrime.com/media/style/spotcrime/button-bkg.png') repeat-x;
  height: 20px;
  padding: 0 5px;
  font-size: 70%;
  color: white;
  font-weight: bold;
}
input.sm_submit_button{
  border: 1px solid #7b0d0e;
  background: url('//s3.amazonaws.com/s3.spotcrime.com/media/style/spotcrime/button-bkg.png') repeat-x;
  height: 20px;
  padding: 0;
  font-size: 70%;
  color: white;
  font-weight: bold;
}
.long_input{
  width: 100%;
}
.label{
  font-size:90%;
  font-weight: bold;
  color: #333;
}

/* 
  structural elements
*/

div#bg{background: url('//s3.amazonaws.com/s3.spotcrime.com/media/style/spotcrime/hdr-top-bkg.jpg') repeat-x;}
div#wrapper{
  width: 1028px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding: 0px;
}

div#header{
  padding-top: 8px;
  width: 100%;
  height:43px;
  background: url('//s3.amazonaws.com/s3.spotcrime.com/media/style/spotcrime/hdr-top-bkg.jpg') repeat-x;
}

div#city_selector{
  float:left;
}
div#city_selector ul{
  list-style: none;
}
div#city_selector ul li{
  float:left
}

/* top nav */
div#top_nav {
  float: right;
  font-size: 70%;
  padding-right:38px;
}
div#top_nav ul{
  list-style: none
}
div#top_nav ul li{
  float:left;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding-left: .2em;
}
div#top_nav ul li a{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

div#left_column{
  width: 73%;
  float: left;
}

div#google_ads_top{
  height: 80px;
  margin-bottom: 15px;
}

div#main_content{
  
}

.top-h1{
  padding-left:0.1em;
}
.top-h2{
  color: #000;
  padding-left:0.1em;
  font-size:70%;
}

.top_item{clear: both;}

div#right_column{
  margin-top: 15px;
  float: right;
  width: 25%;
}

div#crime_alerts_container{
  height: 252px;
  margin: 0 auto 15px auto;
  background: url('//s3.amazonaws.com/s3.spotcrime.com/media/style/spotcrime/crime-alerts-blank.png') no-repeat;
}
div#crime_alerts_content{
  padding: 85px 20px 20px 15px;
}
div#crime_alerts_content form{
  margin-bottom:0px;
}
div#crime_alerts_content a{
  font-size: 70%;
}
div#crime_alerts_content form input.crime_alerts_input{
  padding-left:.5ex;
  color:#999999;
  width: 65%;
}
div#crime_alerts_content a.signupLink {
  color: #d3181f;
  font-size:100%;
}

div.google_ads_sidebar{
  border: 1px solid #DCDCDC;
  width: 185px;
  padding: 10px 15px 10px 20px;
  white-space: normal;
  font-size: smaller;
}
.ad{
  font-size: 90%;
  color: #AAA;
  margin-bottom: 15px;
}
.ad a{
  font-size: 100%;
}
.link_text{
  color:#90EE90;
}


div#footer, .footer{
  padding: 5px 0 0 0 ;
  height: 80px;
  font-size: xx-small;
  clear:both;
  text-align: left;
  color: #999;
  width: 90%;
}

.footer-copyright {
  text-align: center;
}

div#spotcrime_elsewhere {
  font-size: 100%;
  clear:both;
  text-align: center;
  margin:0.6em 0 0.6em 0;
}

/* crime sorting bar for city page */
div#date_select{
  padding-bottom: 5px;
  background-color: #eee;
}
div#date_select table, div#sort_select table{
  width: 100%;
}
div#date_select table select{
  width: 100%;
}
div#address_search{
  margin-left:15px;
}

/* 
  styles for the city crimes page
*/
div#city_map{
  border: 3px solid #DCDCDC;
  width: 742px;
  margin: 0 auto 10px auto;
}
div#large_map img{
  display:block;
  margin: 5px auto;
}

/*
tr.crime_icons input, tr.crime_icons img{
  margin: 0 auto;
  display: block;
}
*/
.crime_labels{
  font-size:70%;
  color: #333;
  white-space:nowrap;
  vertical-align:top;
}
.crime_labels input {
  float:left;
}
.crime_labels img{
  display:inline;
  margin:0px;
}
div#paginator{
  float:right;
  clear:both;
}
div#paginator a, div#paginator span.current_page{
  text-decoration: none;
  padding-left: .5em;
  font-weight: normal;
}
div#paginator span.current_page{
  font-weight:bold;
}
div#crimes_table{
  width: 100%;
  font-size: 80%;
  color: #333;
}
table.crimes{
  width:100%;
  border: 1px solid #DCDCDC;
  border-collapse: collapse;
}
table.crimes tr.header{
  background-color: #eee;
}
table.crimes tr{
  border: 0;
  margin: 0;
}
table.crimes td{
  padding: 5px 0px 5px 0px;
  border: 0;
  margin: 0;
}
table.crimes th{
  border: 0px;
  margin: 0px;
  padding: 5px 0px 5px 0px;
  background-color: #eee;
  font-weight: bold;
  text-align: left;
}
table.crimes tr.odd{
  background-color: #f6f6f6;
}

div#comments{
  margin-top:7px;
  font-size:80%;
}
div#comments a{
  text-decoration:none;
}
div#comments table{
  border-collapse: collapse;
  margin-top:7px;
  width:100%;
  border:solid 1px #DCDCDC;
}
div#comments table tr td{
  margin:0px;
  padding:7px;
  border-bottom:solid 1px #DCDCDC;
}
div#comments table tr td.profile{
  width:18%;
}
div#comments table tr td.long_comment{
  width:82%;
}

/*
 Styles for the crime details page
*/
div#crime_details{
  border: 3px solid #DCDCDC;
  width: 722px;
  min-height: 268px;
}
div#detail_text{
  margin: auto 0;
  padding: 0 15px 15px 15px;
}

div#detail_map{
  float:right;
  padding: 5px 5px 5px 50px;
}

div#related_stories{
  font-size: 80%;
  
}

div#email_sidebar{
  border: 1px solid #DCDCDC;
  width: 185px;
  padding: 0px 15px 10px 20px;
  white-space: normal;
  font-size: smaller;
  margin-bottom: 15px;
}

/* Greeting message: welcome xyz */
.greetings {
	font-weight: normal; 
	margin-right:25px;	
	color: yellow !important;
}
/* Custom styles inserded to match other layouts used by the system */
div.errorBox {
	background-color: #FFCCCC;	
	padding: 0.2em;
}


.signupLabel {
	width: 200px !important;
	text-align: right;
}
/* Crime List */
ul.crimeList {
	text-align: left;
	padding:0;
	margin:0;
}
ul.crimeList li{
	display: inline;
	margin:0;
	padding: 0 0.3em;
	/* Multi-Column Lists */
	text-align: right;
	float: left;
    width: 17%;
}
ul.crimeList li.tip{
	cursor:help;
}


.crime-world-wide {
	margin-top: 0.5em;
}

.crime-world-wide a {
  text-decoration: none;
}
div.SETextEntry {
	margin-top:1em;
	font-size: small;
}